Справка по Скайпу

    Каковы системные требования для Скайпа?

    Вернуться к результатам поиска

    Ниже описаны требования к системе для запуска Skype разных операционных систем.

    Если ваша система не соответствует требованиям для использования Скайпа, вы можете потерять доступ к более старой части журнала бесед. Чтобы получить журнал недавних бесед, войдите в Скайп на поддерживаемом устройстве.

    Обновление Скайпа до последней версии

    Версия для рабочего стола Windows

    Версия Windows 7 или более высокого

    Процессор

    Не менее двухъядерных 1,5 ГГц

    Оперативная память

    Не менее 2 ГБ

    Дополнительное ПО

    DirectX 9.0 или более поздней версии

    Windows 10

    Версия 15

    Windows 10 (версия 1809) или более высокая

    Mac

    Версия

    Skype mac OS X 10.11 или более высокого уровня

    Процессор

    Процессор Intel с тактовой частотой не менее 1 ГГц (Core 2 Duo)

    Оперативная память

    Не менее 1 ГБ

    Дополнительное ПО

    Последняя версия QuickTime

    Примечание. Пользователи Mac OS X 10.9 не смогут обновить Skype до версии выше 8.49.0.49.Пользователи Mac OS X 10.10 не смогут обновлять обновления выше, чем Skype версии 8.73.0.92.

    Linux

    Версия

    Ubuntu 14.04 (64-разрядная) или более поздняя версия Debian 8.0 (64-разрядная) или более поздняя версия OpenSUSE 13.3 (64-разрядная) или более поздняя версия Fedora Linux 24 (64-разрядная) или более поздняя версия

    Процессор

    Не менее двухъядерных 1,5 ГГц

    Оперативная память

    Не менее 2 ГБ

    Дополнительное ПО

    libappindicator1 или GtkStatusIcon для Skype в области (необязательно)

    Android

    Версия

    Ос Android 4.0.4 или более высокого уровня (телефоны и планшеты) ChromeOS версии M53 или более высокого уровня (Chromebooks)

    Оборудование

    Зависит от производителя — см. Примечание

    Свободное место

    Не менее 32 МБ

    Примечание. Skype полностью поддерживается на устройствах с процессорами ARMv7 (или процессорами, способными выполнять набор инструкций). На устройствах с процессорами ARMv6 поддерживаются все функции Skype, кроме видеосвязи. Примеры устройств с процессором ARMv6: Samsung Galaxy Ace, HTC Wildfire. Если вы не знаете, какой процессор установлен в вашем устройстве, ознакомьтесь с руководством пользователя или обратитесь к производителю устройства.

    iOS

    Версия

    Skype для iPhone и iPad требуется iOS 11 или более высокого

    Примечание.iPhone и iPad iOS 9 не смогут обновлять обновления более высокого, чем Skype версии 8.34.0.72. iPhone и iPad 8.73.0.92 пользователи с iOS 10 не смогут обновляться более высокой версии, чем Skype 8.73.0.92.

    Amazon Kindle Fire

    Версия

    Skype на Kindle Fire требуется Fire OS 7 или более высокого

    Примечание.Планшеты Kindle Fire под оси Fire OS 7 не смогут обновляться более высокой чем Skype для Amazon Kindle Fire HD/HDX версии 8.15.0.389.

    Скайп для браузера

    Поддерживаемый браузер

    Skype для браузера поддерживается в большинстве браузеров для настольных компьютеров и мобильных устройств. Вы можете проверить совместимость браузера здесь. Если ваш браузер не поддерживается, вы можете скачать Skype для своего устройства.Примечание. Пользователи устройств под управлением Windows 7 и Windows 8 или 8.1, возможно, смогут выполнить вход, но не получат полнофункциональный Skype для браузера.

    Узнайте, на каких платформах доступен Skype.

    машинный перевод

    ВНИМАНИЕ! Эта статья переведена с помощью средств машинного (автоматического) перевода, а не человеком. Дополнительные сведения см в следующей статье. В Skype машинный перевод используется для предоставления статей службы поддержки и справки на дополнительных языках. При этом автоматически переведенные статьи могут содержать ошибки, а также синтаксические и грамматические неточности, аналогичные тем, которые допускают носители других языков. Skype не несет ответственности за неточности, ошибки и ущерб, вызванные некачественным переводом или его использованием клиентами.

    См. исходный текст на английском языке: FA10328